<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62c1c9627711f6e6fa952cba9b86110d">
  <dict>
    <!--2021-09-17 15:14:14.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:14:14.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:14:14.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
